Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 10:25:32 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>I want to make it clear that, i used the voucher to purchase an item. Item was cancelled from your side.</div>
<div dir="auto"> <div dir="auto">If i get the item then the voucher is used. So my voucher waisted because Centrepoint could not deliver the item. If i cancel, i understand voucher will not be refunded.  </div>
<div dir="auto"><br></div>
<div dir="auto">I did not get any benfit from voucher. I did not get the item and also the voucher is gone. </div>
<div dir="auto"><br></div>
<div dir="auto">It is Centrepoint mistake. Not to deliver promised/purchased item without any clear reason. Also my voucher is of no use which i had. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly look into this matter seriously and waiting for your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks. </div>
<div dir="auto">
<br><div dir="auto"><br></div>
</div>
</div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 18/05/2022  1:17 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4369994] - Promotions or Gift Vouchers </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <span style='color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none'>Hi Iman,</span>
</div>
<div>​</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologise for any inconvenience caused to you.</div>
<div><br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'></div>
<div>We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.</div>
<div><br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4369994